Page MenuHomePhabricator

Programs Evaluation Subproject
Closed, DeclinedPublic

Description

Create tasks for sprints

Event Timeline

JAnstee_WMF raised the priority of this task from to Medium.
JAnstee_WMF updated the task description. (Show Details)
JAnstee_WMF added a subscriber: JAnstee_WMF.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 27 2015, 5:44 AM
JAnstee_WMF renamed this task from Create tasks for sprints to Programs Evaluation Subproject.Feb 27 2015, 3:12 PM
JAnstee_WMF updated the task description. (Show Details)
JAnstee_WMF set Security to None.

Has this happened? Will this happen? What is this blocked on?

JAnstee_WMF closed this task as Resolved.Apr 7 2015, 2:59 PM

Thanks, Andre, lost track of this as it was from my first use attempt... Now resolved =)

Ok, no problem, but how was this resolved?

@Aklapper could you provide an example of a good "resolve" message that works for non-technical tasks like this? If we're going to use Phabricator for a broader array of tasks than Bugzilla, we will need to wider set of best practices.

(explain like I'm 5 plz--a lot of us are bug report n00bs)

Thanks! - J

I cannot provide a good message without knowing what actually happened here. So I asked how this was resolved and why this got resolved and what was actually requested here.

Okay, well looks like we are at a fundamental impasse for now. Perhaps over the next few months we will learn as a community which bug reporting best practices are most appropriate for Phabricator as a general task management tool.

Instead, we created the task and subtasks under task "programs evaluation" rather than this one which got lost.

Note: These tasks are related to data management and analysis for our programs evaluation, not related to bugs or dev projects.

Aklapper changed the task status from Resolved to Declined.Apr 9 2015, 8:54 PM
Aklapper claimed this task.

Instead, we created the task and subtasks under task "programs evaluation" rather than this one which got lost.

Thanks a lot for clarifying what happened here!

Note: These tasks are related to data management and analysis for our programs evaluation, not related to bugs or dev projects.

And that is perfectly fine - Phabricator welcomes non-dev projects.